@charset "UTF-8";

body
{
	background: url(../images/Blurry.jpg);
	text-align: center;
}

h1
{
	color: white;
	text-align: center;
}

aside
{
text-align: left;
}

article
{
background: rgba(255,255,255,0.30);
}

#IT
{
float: left;
}

#MSA
{
float: right;
}

.borderedFCS
{
	width: 1250px;
	height: 500px;
	border: 4px solid black;
	float: center;
}

.borderedRadioshack
{
	width: 750px;
	height: 500px;
	border: 4px solid black;
	float: center;
}

.dropbtn {
    background-color: #272727;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
	background-color: blue;
}

.dropdown {
	position: relative;
	display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width:160 px;
	box-shadow: 0px 8px 16px 0px rgba (0,0,0,0.2);
}

.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.show {display:block;}